HaruFont::getFontName
HaruFont::getUnicodeWidth
HaruFont
PHP Manual

# HaruFont::getTextWidth

(PECL haru:0.0.1)

HaruFont::getTextWidth — Get the total width of the text, number of characters, number of words and number of spaces

### Description

array HaruFont::getTextWidth ( string `$text` )

Get the total width of the text, number of characters, number of words and number of spaces.

### Parameters

`text`

  The text to measure.

### Return Values

Returns the total width of the text, number of characters, number of words and number of spaces in the given text.

### Errors/Exceptions

Throws HaruException on error.

HaruFont::getFontName
HaruFont::getUnicodeWidth
HaruFont
PHP Manual